Abstract: Annotasiya
Appendix: Əlavə
Bibliography: Ədəbiyyat
Cc: cc
Chapter: Fəsil
Contents: Mündəricat
Encl: encl
Figure: Şəkil
Glossary: Terminlər lüğəti
Index: Mövzu göstəricisi
ListOfFigures: Şəkillərin siyahısı
ListOfTables: Cədvəllərin siyahısı
Page: səh.
Part: Hissə
Preface: Ön söz
Proof: İsbatı
References: Ədəbiyyat
See: baxın
SeeAlso: həmçinin baxın
Table: Cədvəl
To: To
